<?php
	$seiten_id = 'startseite';
	$version = '$Id: index.php 398 2013-05-14 17:04:24Z sven $';
	$titel = 'technikum29 Computermuseum - das einzige Computer-Museum mit funktionsfähiger Lochkartentechnik';
	
	require "../lib/technikum29.php";
?>

    <div class="cols clear-after">
       <div class="leftcol startseiten-design">
         <div class="besonderes">
           <h2>Was ist das Besondere&nbsp;?</h2>
           <ul>
                <li>Fast alles funktioniert !</li>
                <li>Es gibt viele Museen, die sich mit Computer- und Kommunikationstechnik befassen, dabei auch gigantisch große (z.B. Nixdorf-Computermuseum in Paderborn). All diese Museen begnügen sich jedoch mit der bloßen Darstellung der Objekte, eventuell manchmal immerhin noch gut gestylt. Wir gestalten das ganz anders und heben uns durch eine wichtige Eigenschaft deutlich ab: Fast alle Exponate sind funktionsfähig und demonstrieren die Ära ihrer Glanzzeiten sehr beeindruckend. Das ist ziemlich einmalig und gibt einen völlig anderen Einblick in diese wichtige "Technikgeschichte".</li>
              <li>Computer und Kommunikation beherrschen unsere Zeit in einem zunehmenden Maße. Wie ist es dazu gekommen? Wie hat sich die Entwicklung vollzogen? Darüber gibt die lebendige Präsentation anhand von ausgesucht interessanten Exponaten Auskunft.</li>
           </ul>
          </div>

        <div class="wen"><br>
            <h2>Für wen&nbsp;?</h2>
            <ul>
               
                <li>Eigentlich für alle neugierigen Menschen, es sei denn, Sie haben eine Aversion gegen Technik.  Es ist die Geschichte der Computer, die unser Leben maßgebend bestimmen. Insbesondere haben auch Kinder und Jugendliche einen positiven Zugang zu dieser "History", da sie davon unmittelbar betroffen sind. Die Motivation, sich dieser Thematik hinzugeben fällt ihnen daher nicht schwer.<br>
				</li>
                <li>Für interessierte Schülergruppen sowie Studentengruppen (<a class="go" href="lehrerinfo.php">Infos für Lehrer</a>)</li>
				<li>Auch für Firmengruppen und die besondere Geburtstagsüberraschung ist dieser Event bestens geeignet.</li>
            </ul>
        </div>
		
		        <div class="wo"><br>
            <h2>Wo&nbsp;?</h2>
            <ul>
                <li>Westlich von Frankfurt/Main (ca. 15 Minuten), <a class="go" href="impressum.php">siehe Impressum</a>.</li>
            </ul>
        </div>
            
        
      </div><!--leftcol-->

      <div class="rightcol startseiten-design">
	  <div class="foto">
                <img src="/shared/photos/start/museum.jpg" alt="Photo des Museums" width="338" height="228" />
                <p>Das Museumsgeb&auml;ude</p>
        </div>
	  
	  <div class="erwartung">
            <h2>Was wird geboten ?</h2>
            <ul>
                <li>Alle Führungen werden so gestaltet, dass sie auch für "Laien" unterhaltend und informativ sind. Eine Führung dauert in der Regel ca. 90 spannende Minuten und umfasst ausschliesslich funktionsfähige, großformatige Technik, die Sie sonst nirgends in Deutschland erleben können. <br>
				Der Besuch des technikum29 ohne Führung macht keinen Sinn, deshalb sind Einzelbesuche nur in Ausnahmefällen möglich.
				
				
				</li>
            </ul>
	  </div>
	  
	  
        
        
        <div class="wann"><br>
            <h2>Wann&nbsp;?</h2>
            <ul>
			
                <li> Zur Zeit sind nur Gruppenanmeldungen (ab 8 Personen) möglich. Termine an beliebigen Tagen und Zeiten nach Absprache.
				<br>Einzelpersonen können jedoch gerne nachfragen, ob an den untenstehenden Gruppen-Terminen noch Plätze frei sind. <br>
				Der Eintritt beträgt eine Fl. Rotwein der unteren Preisklasse pro Person ("Rabatt" für Gruppen über 10 Pers.). Für Schüler und Studenten ist der Eintritt frei.<br>
				Zu den Veranstaltungen im Rahmen der "Tage der Industriekultur" können Sie sich jederzeit anmelden, siehe unten.
				
				
					</li>
            </ul>
        </div>
		
		
		
		<div class="flyer left">
			<a href="/shared/flyer/august2011.pdf"><img src="/shared/photos/start/flyer.jpg" width="120" height="210" alt="Photografie des Flyers" /></a>
			<h2>Flyer-Download</h2>
			<p>Betrachten Sie unseren <a href="/shared/flyer/august2011.pdf">aktuellen Flyer</a> als PDF (2 MB)</p>
		</div>
		
	</div><!--rightcol-->
	</div><!-- cols -->
	
<!-- Zweiter Teil der Startseite: Termine -->

<div id="termine" class="termine">
<h2>Termine und Führungen</h2>

<div class="cols clear-after"><!-- Zweispaltige Ansicht -->
		
<div class="leftcol">
	<h3>Führungen</h3>

	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 03. Juni</em></p>
		<h4>Computer History</h4>
		
		Gruppe Weber
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Montag, 3. Juni um 15 Uhr</dd>
			<!-- Beispiel:
			<dt>Anmeldung</dt>
			<dd><a href="/de/impressum">wird erbeten</a></dd>
			-->
		</dl>
	</div>
	
	
	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 19. Juni</em></p>
		<h4>Computer History</h4>
		
		Gruppe Kliche
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, 19. Juni um 18 Uhr</dd>
		</dl>
	</div>
	
	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 22. Juni</em></p>
		<h4>Die Geschichte der Kommunikation</h4>
		
		Gruppe Stehling
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Samstag, 22. Juni um 15 Uhr</dd>
		</dl>
	</div>

	<h3>Fortbildungen</h3>
	
	<div class="box termin clear-after">
		<p class="date rot left"><em>2013</em> 26. Juni</em></p>
		<h4>Die lebendige Geschichte des Computers</h4>
		
		Eine vom Hessischen Kultusministerium akkreditierte Fortbildungsveranstaltung (<a href="https://akkreditierung.hessen.de/web/guest/catalog/detail?tspi=132543_">Nr. 01375122</a>).
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, 26. Juni 14:30 Uhr.</dd>
			<dt>Anmeldung</dt>
			<dd><a href="https://akkreditierung.hessen.de/web/guest/catalog/registration?tspm=&tspi=132543&vsid=96223B5EA7C5D991D0CB30E7923598E5_17">erforderlich, Anmeldeschluss 21.06.13</a></dd>
		</dl>
	</div>
			
			

<!-- Spaltenwechsel --> </div><div class="rightcol"> <!-- Spaltenwechsel -->
	
	<h3>Tage der Industriekultur Rhein-Main</h3>
	<p>Im Rahmen der <a href="http://www.route-der-industriekultur-rhein-main.de/">Tage der Industriekultur Rhein-Main</a> bieten wir folgende Veranstaltungen an (jeweils ca. 90 Miunten, freier Eintritt, Voranmeldung ist erforderlich, siehe <a href="/de/impressum">Kontakt</a>):<br><br>
	

	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 14. Aug</p>

		<h4>1. Die Geschichte der Kommunikation</h4>
		
		Eine lebendige Führung mit vielen Live-Demonstrationen und Experimenten. Auch für Kids ab ca. 10 Jahre bestens geeignet.

		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, den 14. August 2013 um 19 Uhr</dd>
		</dl>
	</div>
			
			
	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 17. Aug</p>

		<h4>2. Beeinflusst Sprache unser Denken?</h4>

		Kann man über Probleme nachdenken, sie
gar lösen, ohne dies in Form einer Sprache formulieren zu können? Kann es
sein, dass unterschiedliche Sprachen einem unterschiedliche Einblicke in ein
Problem gewähren? Diese und weitere Fragen werden in einem Vortrag aus der Sicht eines
Mathematikers/Informatikers (<a href="http://www.vaxman.de/about_me/about.html">Prof. Dr. B. Ulmann</a>),  sowie eines Philosophen (P. Hedfeld) behandelt, wobei der Bogen von abstrakten Dingen bis hin zu Donald Duck Comics gespannt wird. Geeignet ab ca. 16 Jahre.<br>

		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Samstag, den 17. August um 19 Uhr</dd>
		</dl>
	</div>

	<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 18. Aug</p>
		<h4>3. Computer History</h4>
		Unsere klassische Führung als Zeitreise durch die Computerwelten sowie die Entstehung von EDV und IT mit vielen einmaligen funktionsfähigen Urzeit-Rechnern. Auch für interessierte Kids ab ca. 9 Jahre bestens geeignet.<br>
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Sonntag, den 18. August um 14 Uhr</dd>
		</dl>
	</div>
	
	
</div><!--rightcol-->
</div><!-- Ende der Zweispaltigkeit -->

<div class="center button-box">
	<a href="#archiv" class="go archiv-btn">Vergangene Termine anzeigen</a>
	&middot; <a href="/de/anmeldung.php" class="anmeldung-btn">Zu Führung anmelden</a>
</div>

<div class="archiv clear" style="display: none;">
<h2>Termin-Archiv</h2>

	<div class="box termin clear-after">
		<p class="date rot left"><em>2013</em> 10.<br> Mai</p>
		<h4>Punchcard music</h4>
		
		Unser <a href="/de/rechnertechnik/lochkarten-edv#026">IBM 026-Card-Punch</a> ist in einem
		Konzert in Köln zu "hören!" Siehe <a class="go" href="http://www.punchcardmusic.de/"><b>punchcard music</b></a>
		<br>
		ein Auftragswerk von <a href="http://www.achtbruecken.de/">ACHT BRÜCKEN | Musik für Köln</a>
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Freitag, den 10. Mai um 20:30 Uhr</dd>
			<dt>Ort</dt>
			<dd><a href="http://www.achtbruecken.de/programm/110853/">Kunst-Station Sankt Peter, Köln</a>
		</dl>

	</div>


</div><!-- Ende Archiv -->
</div><!-- Ende Termine -->
	